uuid: 1d1f7347-18ae-46c0-bf5a-5e7aed213442
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_textes
    - node.type.static
    - paragraphs.paragraphs_type.static_parts
  module:
    - entity_reference_revisions
id: node.static.field_textes
field_name: field_textes
entity_type: node
bundle: static
label: Textes
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      static_parts: static_parts
    negate: 0
    target_bundles_drag_drop:
      phase_deroulement:
        weight: 6
        enabled: false
      site_diapo:
        weight: 7
        enabled: false
      site_parts:
        weight: 8
        enabled: false
      site_video:
        weight: 9
        enabled: false
      static_parts:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
